html{
    height:100%;
}
body{
    position: relative;
    min-height: 100%;
}
/*.sidebar{
   height:100%;
   position: absolute;
   max-width: 315px;
   margin-left: 750px;
}
section#custom-sidebar-1 {
    position: sticky;
    top: 40px;
}*/

ul.unstyled li a {
    text-decoration: none;
    border-bottom: 1px solid #cfdae5;
    display: block;
    font-size: 15px;
    line-height: 1.4;
    color: #0073e5;
    padding: 12px 10px;
}
ul.unstyled li a.active {
    background-color: #e6ecf2;
    border-top: 1px solid #a3b8cc;
    border-bottom: 1px solid #a3b8cc;
    border-right: 7px solid #a3b8cc;;
}
ul.unstyled li a:focus {
    outline: none;
}
a.cbutton {
    margin-bottom: 25px;
}
#custom_sidebar li ul {
    display: none;
}
@media (min-width: 960px) and (max-width: 1115px){
	aside#genesis-sidebar-primary, .sidebar {
    margin-left: 0;
	right: 3%;
}
}
@media (max-width: 959px){
	.site-inner {
		max-width: 100%!important;
	}
	/*.sidebar{
		display: none;
	}*/
}
@media (max-width: 768px){
	h1, h2, h3 {/*
		text-align: center;
	*/}
	h1 {
		font-size: 28px!important;
	}
	h2 {
		font-size: 26px!important;
	}
	h3 {
		font-size: 24px!important;
	}
}
@media (min-width: 320px) and (max-width: 567px){
	figure#attachment_940 {
		width: 100%!important;
	}
	figure#attachment_940 img, p img {
		width: 100%;
	}
	a.cbutton {
    display: block;
    margin: 0 auto;
    width: 90%;
	}
}
@media (min-width: 320px) and (max-width: 374px){
	.title-area {
		width: 60%;
	}
	.menu-toggle{
		margin-top: 5px!important;
	}
}